html {
  font-size: 10px;
  line-height: 1.5rem;
}

* {
  padding: 0;
  border: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  display: block;
  position: relative;
  min-height: 100vh;
  background: #B0C4DE url("/img/arkitekto1920.jpg") center center no-repeat fixed;
  background-size: cover;
  margin: 0 auto;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  color: #B0C4DE;
  text-shadow: 1px 0.5px 1px rgba(0, 0, 0, 0.2);
}

main {
  max-width: 1366px;
  min-height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  padding-top: 2rem;
  margin: 0 auto;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.8);
}

main > * {
  margin: 0 2rem 2rem 2rem;
}

input {
  display: none;
}

input#en:checked ~ .en {
  display: block;
}

input#en:checked ~ .es {
  display: none;
}

input#es:checked ~ .es {
  display: block;
}

input#es:checked ~ .en {
  display: none;
}

label {
  display: block;
  width: 50%;
  position: fixed;
  bottom: 0;
  cursor: pointer;
  background: #B0C4DE;
  color: #000;
  line-height: 3rem;
  padding: 0;
  margin: 0;
}

label#enLabel {
  text-align: center;
}

label#esLabel {
  max-width: 683px;
  text-align: center;
  left: 50%;
}

h1 {
  font-size: 2rem;
}

h2, label {
  font-size: 1.5rem;
}

span {
  margin-bottom: 0;
}

p {
  text-align: justify;
  margin: 0 0 2rem 0;
}

a, a:active, a:visited {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

picture, picture * {
  width: 100%;
  height: auto;
  padding: 0;
  margin: 0;
}

picture * {
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.8);
}

div.flexBox3 .flexItem ul li {
  display: inline-block;
  background: #B0C4DE;
  color: #000;
  padding: 0 0.5rem;
  border-radius: 1rem;
  margin: 0.125rem;
}

div.flexBox3 .flexItem {
  padding: 0 0 2rem 0;
}

div.flexBox3 .flexItem p {
  margin: 0;
}

footer {
  padding: 0 0 3.5rem 0;
  margin: 0;
}

footer * {
  display: block;
  text-align: center;
}

@media screen and (min-width: 360px) {
  html {
    font-size: 12px;
  }
}
@media screen and (min-width: 768px) {
  html {
    font-size: 14px;
  }

  div.flexBox2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  div.flexBox2 .flexItem {
    max-width: 48%;
    flex: 50%;
  }

  div.flexBox3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  div.flexBox3 .flexItem {
    max-width: 48%;
    flex: 50%;
  }
}
@media screen and (min-width: 1366px) {
  html {
    font-size: 16px;
  }

  div.flexBox3 .flexItem {
    max-width: 31%;
    flex: 33%;
  }
}